/*       Head      */
.hestohead{ width:100%; height: 180px ;background-color:rgba(0, 72, 132, 0.43); }
.headhestr{ max-width: 400px ; margin: auto ; padding-top: 36px; text-align: center ;
             font-size: 1.9rem; color:#fff;font-family:'BIZ UDPMincho' ,Meiryo ,Arial ; letter-spacing: 0.166rem; }
@media (max-width:387px){
    .headhestr{ font-size: 1.6rem}
}
.movelavel{ max-width: 861px; margin: auto;text-align: left;position: relative;margin-top: 60px;padding:10px; 
            font-size: 0.999rem;}
 @media (max-width:560px){
    .movelavel{ text-align: center}
}
.lavel-migra{ width: 100px;height:40px; text-align: center; margin-top: 2px ;padding-top: 5px; background:rgba(0, 72, 132, 0.43); 
             border: solid;border-width: 1px ; border-color:rgba(0, 72, 132, 0.43);border-radius:7%; display: inline-block}
.movelavel a{ color: #e1e1e1; padding: 6px 0px}        
.movelavel :hover{ color: #ff6a00;}    
         /*  ----  Kyoutuu Head-----   */  
        /*    Brepo       */
.b-conte{ max-width: 800px; padding-top: 36px; padding-left: 8px ;margin: auto; margin-top: 20px; border: solid; border-width: 1px 0px 0px 0px; border-color:rgba(0, 72, 132, 0.13);}
.nendo{ font-size: 1.7rem; margin-bottom:0px ;margin-top: 90px }       
   @media (max-width:647px){
    .nendo{ margin-top: 250px}
}   
.head-dt{ max-width: 780px; padding: 6px; margin: auto; text-align: left;font-size: 1.3rem;letter-spacing: 0.126rem;
          text-indent: -1em;padding-left: 1em;
        }
.head-dd{text-indent: 1.8rem;font-size: 1.2rem;}
.head-dd2{ text-indent: 3.8rem;  font-size: 1.1rem;}
.head-dd3{text-indent: -0.7rem; padding-left: 2rem;   font-size: 1.1rem;}   
.head-dd4{text-indent: -1rem; padding-left: 1rem;   font-size: 1.1rem;}   
.csban, span{ color: #e12727}
         /*  ----  brepo Business Report-----   */
         /*  ----  YAKUIN-----   */
.t-width{ width: 100%; border:solid 1px rgba(0, 72, 132, 0.13)}    
        td{border:solid 1px rgba(0, 72, 132, 0.13)}    
        th{border:solid 1px rgba(0, 72, 132, 0.13)}    
th{ text-align: center; font-size: 1.1rem; padding: 12px}        
td{ font-size: 1.099rem; padding: 7px}        
.yakuin{ text-align: left;max-width: 250px;padding-left: 12px}        
.syumoku{ padding-left: 10px; text-align: left}       
.dantai{ max-width: 130px}
.ninki{ max-width: 780px; margin: auto; text-align: right }    
.hyougin{ max-width: 450px; text-align: right ;margin: auto  ;position: relative;font-size: 1.3rem}   
             
